%define module_name Dist-Zilla-PluginBundle-Author-DBOOK
%define _without_test 1
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Data/Section.pm) perl(Dist/Zilla.pm) perl(Dist/Zilla/Plugin/BumpVersionAfterRelease.pm) perl(Dist/Zilla/Plugin/CheckChangesHasContent.pm) perl(Dist/Zilla/Plugin/ConfirmRelease.pm) perl(Dist/Zilla/Plugin/CopyFilesFromRelease.pm) perl(Dist/Zilla/Plugin/DistINI.pm) perl(Dist/Zilla/Plugin/ExecDir.pm) perl(Dist/Zilla/Plugin/FakeRelease.pm) perl(Dist/Zilla/Plugin/GatherDir/Template.pm) perl(Dist/Zilla/Plugin/GenerateFile.pm) perl(Dist/Zilla/Plugin/Git/Check.pm) perl(Dist/Zilla/Plugin/Git/Commit.pm) perl(Dist/Zilla/Plugin/Git/Contributors.pm) perl(Dist/Zilla/Plugin/Git/GatherDir.pm) perl(Dist/Zilla/Plugin/Git/Init.pm) perl(Dist/Zilla/Plugin/Git/Push.pm) perl(Dist/Zilla/Plugin/Git/Tag.pm) perl(Dist/Zilla/Plugin/GithubMeta.pm) perl(Dist/Zilla/Plugin/InstallGuide.pm) perl(Dist/Zilla/Plugin/License.pm)
BuildRequires: perl(Dist/Zilla/Plugin/MakeMaker.pm) perl(Dist/Zilla/Plugin/MakeMaker/Awesome.pm) perl(Dist/Zilla/Plugin/Manifest.pm) perl(Dist/Zilla/Plugin/ManifestSkip.pm) perl(Dist/Zilla/Plugin/MetaConfig.pm) perl(Dist/Zilla/Plugin/MetaJSON.pm) perl(Dist/Zilla/Plugin/MetaNoIndex.pm) perl(Dist/Zilla/Plugin/MetaProvides/Package.pm) perl(Dist/Zilla/Plugin/MetaResources.pm) perl(Dist/Zilla/Plugin/MetaYAML.pm) perl(Dist/Zilla/Plugin/ModuleBuildTiny.pm) perl(Dist/Zilla/Plugin/ModuleBuildTiny/Fallback.pm) perl(Dist/Zilla/Plugin/NextRelease.pm) perl(Dist/Zilla/Plugin/PodCoverageTests.pm) perl(Dist/Zilla/Plugin/PodSyntaxTests.pm) perl(Dist/Zilla/Plugin/Prereqs/FromCPANfile.pm) perl(Dist/Zilla/Plugin/PruneCruft.pm) perl(Dist/Zilla/Plugin/ReadmeAnyFromPod.pm) perl(Dist/Zilla/Plugin/Regenerate/AfterReleasers.pm) perl(Dist/Zilla/Plugin/RewriteVersion.pm)
BuildRequires: perl(Dist/Zilla/Plugin/RunExtraTests.pm) perl(Dist/Zilla/Plugin/ShareDir.pm) perl(Dist/Zilla/Plugin/TemplateModule.pm) perl(Dist/Zilla/Plugin/Test/ReportPrereqs.pm) perl(Dist/Zilla/Plugin/TestRelease.pm) perl(Dist/Zilla/Plugin/UploadToCPAN.pm) perl(Dist/Zilla/Role/MintingProfile/ShareDir.pm) perl(Dist/Zilla/Role/PluginBundle/Config/Slicer.pm) perl(Dist/Zilla/Role/PluginBundle/Easy.pm) perl(Dist/Zilla/Role/PluginBundle/PluginRemover.pm) perl(ExtUtils/MakeMaker.pm) perl(File/ShareDir/Install.pm) perl(File/Spec.pm) perl(Git/Wrapper.pm) perl(Moose.pm) perl(Path/Tiny.pm) perl(Scalar/Util.pm) perl(Test/DZil.pm) perl(Test/File/ShareDir/Module.pm) perl(Test/More.pm) perl(namespace/clean.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.038
Release: alt1
Summary: A plugin bundle for distributions built by DBOOK
Group: Development/Perl
License: artistic_2
URL: https://github.com/Grinnz/Dist-Zilla-PluginBundle-Author-DBOOK

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/D/DB/DBOOK/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE Changes README CONTRIBUTING.md
%perl_vendor_privlib/D*
%perl_vendor_privlib/auto/*

%changelog
* Mon Oct 08 2018 Igor Vlasenko <viy@altlinux.ru> 0.038-alt1
- regenerated from template by package builder

* Tue Oct 02 2018 Igor Vlasenko <viy@altlinux.ru> 0.037-alt1
- regenerated from template by package builder

* Fri Jun 08 2018 Igor Vlasenko <viy@altlinux.ru> 0.036-alt1
- regenerated from template by package builder

* Mon Aug 14 2017 Igor Vlasenko <viy@altlinux.ru> 0.035-alt1
- regenerated from template by package builder

* Wed Aug 02 2017 Igor Vlasenko <viy@altlinux.ru> 0.033-alt1
- regenerated from template by package builder

* Wed Nov 30 2016 Igor Vlasenko <viy@altlinux.ru> 0.032-alt1
- regenerated from template by package builder

* Tue Nov 01 2016 Igor Vlasenko <viy@altlinux.ru> 0.031-alt1
- regenerated from template by package builder

* Tue May 03 2016 Igor Vlasenko <viy@altlinux.ru> 0.024-alt1
- regenerated from template by package builder

* Sat Mar 19 2016 Igor Vlasenko <viy@altlinux.ru> 0.022-alt1
- regenerated from template by package builder

* Sat Nov 14 2015 Igor Vlasenko <viy@altlinux.ru> 0.021-alt1
- regenerated from template by package builder

* Sun Oct 18 2015 Igor Vlasenko <viy@altlinux.ru> 0.020-alt1
- regenerated from template by package builder

* Thu Apr 16 2015 Igor Vlasenko <viy@altlinux.ru> 0.002-alt1
- initial import by package builder

